/*************  Note: Design for a width bigger than 960px   ***************/
@media only screen and (max-width: 1650px)  
{ 
   
  
  
}

@media only screen and  (min-width: 1280px) and (max-width: 1659px)
{
   div.body {
      _border: 1px solid yellow!important;
    }
    
} 
@media only screen and  (min-width: 1199px) and (max-width: 1279px)
{
    div.body{
      _border: 1px solid red!important;
    }
  
  
}  
@media only screen and  (min-width: 1178px) and (max-width: 1200px)
{
     div.body {
      _border: 1px solid magenta!important;
    }
    div#logo img{
      max-width:100%;
      margin-top:40px;
    }
    .jmslideshow .slideshow-content{
      width:450px!important;
    }
    .jmslideshow .slideshow-content h3 a{
      font-size:32px;
    }
    #rcol div.moduletable a.more, div.home div.moduletable a.more{
      left:24px;
    }
    .home5advice img,
    .home5aimo img,
    #home4 img{
      max-width:100%;
    }
    .home5advice.moduletable{
      margin-left:40px;
      margin-right:40px;
    }
    .home5 .home5menu ul li a{
      font-size:15px;
    }
    table.ixnostixia{
      height:285px;
    }
     
    
}
 
@media only screen and  (min-width: 1120px) and (max-width: 1177px)
{
    div.body {
      _border: 1px solid green!important;
    }
    div#logo img{
      max-width:100%;
      margin-top:40px;
    }
    .jmslideshow .slideshow-content{
      width:450px!important;
    }
    .jmslideshow .slideshow-content h3 a{
      font-size:32px;
    }
    #rcol div.moduletable a.more, div.home div.moduletable a.more{
      left:24px;
    }
    .home5advice img,
    .home5aimo img,
    #home4 img{
      max-width:100%;
    }
    .home5advice.moduletable{
      margin-left:40px;
      margin-right:40px;
    }
    .home5 .home5menu ul li a{
      font-size:15px;
    }
    table.ixnostixia{
      height:285px;
    }
    .specimages img{
      width:100%!important;
      height:auto!important;
    }
    #GMapsID,
    div.bannerin {
      height: 284px!important;
    }
   
}  
@media only screen and  (min-width: 992px) and (max-width: 1119px)
{
    div.body{
      _border: 1px solid yellow!important;
    }
     div#logo img{
      max-width:100%;
      margin-top:40px;
    }
    .jmslideshow .slideshow-content{
      width:450px!important;
    }
    .jmslideshow .slideshow-content h3 a{
      font-size:32px;
    }
    #rcol div.moduletable a.more, div.home div.moduletable a.more{
      left:24px;
    }
    .home5advice img,
    .home5aimo img,
    #home4 img{
      max-width:100%;
    }
    .home5advice.moduletable{
      margin-left:40px;
      margin-right:40px;
    }
    .home5 .home5menu ul li a{
      font-size:15px;
    }
    table.ixnostixia{
      height:300px;
    }
    .specimages img{
      width:100%!important;
      height:auto!important;
    }
    #GMapsID,
    div.bannerin {
      height: 284px!important;
    }
   
}  
@media only screen and (min-width: 960px) and (max-width: 991px) 
{

    div.body{
      _border: 1px solid magenta!important;
    }
    .container{
      width:auto!important;
    }
     div#logo img{
      max-width:100%;
      margin-top:40px;
    }
    .jmslideshow .slideshow-content{
      width:450px!important;
    }
    .jmslideshow .slideshow-content h3 a{
      font-size:32px;
    }
    #rcol div.moduletable a.more, div.home div.moduletable a.more{
      left:24px;
    }
    .home5advice img,
    .home5aimo img,
    #home4 img{
      max-width:100%;
    }
    .home5advice.moduletable{
      margin-left:30px;
      margin-right:30px;
      padding-left:30px;
      padding-right:30px;
    }
    .home5 .home5menu ul li a{
      font-size:15px;
    }
    table.ixnostixia{
      height:300px;
    }
    .specimages img{
      width:100%!important;
      height:auto!important;
    }
    #GMapsID,
    div.bannerin {
      height: 278px!important;
    }
    .pagetitle .contentheading{
      font-size:30px;
      padding-top:10px;
      padding-bottom:10px;
    }
   

}

/*************************************/
/*************************************/
/*************************************/

/*******    Note: Design for a width between 800px and 959px       **********/

@media only screen and (min-width: 800px) and (max-width: 959px)
{
	div.body{
      _border: 1px solid blue!important;
    }
    .container{
      width:auto!important;
    }
     div#logo img{
      max-width:100%;
      margin-top:40px;
    }
    .jmslideshow .slideshow-content{
      width:450px!important;
    }
    .jmslideshow .slideshow-content h3 a{
      font-size:25px;
    }
    #rcol div.moduletable a.more, div.home div.moduletable a.more{
      left:24px;
    }
    .jmslideshow .slideshow-content p{
      font-size:14px;
      margin-top:-7px!important;
    }
    .home5advice img,
    .home5aimo img,
    #home4 img{
      max-width:100%;
    }
    .home5advice.moduletable{
      margin-left:30px;
      margin-right:30px;
      padding-left:30px;
      padding-right:30px;
    }
    .home5 .home5menu ul li a{
      font-size:15px;
    }
    table.ixnostixia{
      height:300px;
    }
    .specimages img{
      width:100%!important;
      height:auto!important;
    }
    #GMapsID,
    div.bannerin {
      height: 231px!important;
    }
    .pagetitle .contentheading{
      font-size:30px;
      padding-top:10px;
      padding-bottom:10px;
    } 
    div#search form{
      width:215px;
    }
    #topinfo img{
      max-width:100%;
      margin-toP:10px;
    }
    #jmslideshow-114 img{
      width:45%!important;
    }
    .jmslideshow .slideshow-content{
      width:45%!important;
    }
    nav#hornav ul li{
      margin-left:3px;
    }
    #home1, #home2, #home3, #home4{
        width:50%;
        margin-bottom:30px;
     }  
     div#home3 div.moduletable h3{
        padding-top:20px;
        padding-bottom:20px;
     }
     #rcol div.moduletable.aimolright h3, div#home1 div.moduletable h3{
        padding-top:20px;
        padding-bottom:20px;
     }
    .moreinhome5{
        display:none; 
     }
     #footerright h3{
        line-height:130%;
     }  
     div.footer_container ul.menu li{
        margin-right:10px;
        padding-right:10px;
     }
     #rcol{
        display:none;
     }
     #mcol{
        width:100%;
     }
    
	
}

/*************************************/
/*************************************/
/*************************************/
/******       Note: Design for a width between 768px and 799px        ********/
@media only screen and (min-width: 768px) and (max-width: 799px)	
{
   div.body{
      _border: 1px solid green!important;
    }
     .container{
      width:auto!important;
    }
     div#logo img{
      max-width:100%;
      margin-top:40px;
    }
    .jmslideshow .slideshow-content{
      width:450px!important;
    }
    .jmslideshow .slideshow-content h3 a{
      font-size:25px;
    }
    #rcol div.moduletable a.more, div.home div.moduletable a.more{
      left:24px;
    }
    .jmslideshow .slideshow-content p{
      font-size:14px;
      margin-top:-7px!important;
    }
    .home5advice img,
    .home5aimo img,
    #home4 img{
      max-width:100%;
    }
    .home5advice.moduletable{
      margin-left:30px;
      margin-right:30px;
      padding-left:30px;
      padding-right:30px;
    }
    .home5 .home5menu ul li a{
      font-size:15px;
    }
    table.ixnostixia{
      height:300px;
    }
    .specimages img{
      width:100%!important;
      height:auto!important;
    }
    #GMapsID,
    div.bannerin {
      height:222px!important;
    }
    .pagetitle .contentheading{
      font-size:30px;
      padding-top:10px;
      padding-bottom:10px;
    } 
    div#search form{
      width:215px;
    }
    #topinfo img{
      max-width:100%;
      margin-toP:10px;
    }
    #jmslideshow-114 img{
      width:45%!important;
    }
    .jmslideshow .slideshow-content{
      width:45%!important;
    }
    nav#hornav ul li{
      margin-left:3px;
      padding-left:5px;
      padding-right:5px;
    }
    #home1, #home2, #home3, #home4{
        width:50%;
        margin-bottom:30px;
     }  
     div#home3 div.moduletable h3{
        padding-top:20px;
        padding-bottom:20px;
     }
     #rcol div.moduletable.aimolright h3, div#home1 div.moduletable h3{
        padding-top:20px;
        padding-bottom:20px;
     }
     div.jmslide-item{
        height: 300px!important;
     }
    .moreinhome5{
        display:none; 
     }
     #footerright h3{
        line-height:130%;
     }  
     div.footer_container ul.menu li{
        margin-right:10px;
        padding-right:10px;
     }
     #rcol{
        display:none;
     }
     #mcol{
        width:100%;
     }
     
     
  
	
}


/*************************************/
/*************************************/
/*************************************/

/************   Note: Design for a width between  640px and 767px  ***********/
	
@media only screen and (min-width: 640px) and (max-width: 767px)
{

  .jmslideshow .slideshow-content h3 {
      font-size:25px;
     }

  body{
    
  }
    div.body{
      _border: 1px solid cyan!important;
    }
    .container{
      width:auto!important;
    }
     div#logo img{
      max-width:100%;
      margin-top:40px;
    }
    .jmslideshow .slideshow-content{
      width:450px!important;
    }
    .jmslideshow .slideshow-content h3 a{
      font-size:25px;
    }
    #rcol div.moduletable a.more, div.home div.moduletable a.more{
      left:24px;
    }
    .jmslideshow .slideshow-content p{
      font-size:14px;
      margin-top:-7px!important;
    }
    .home5advice img,
    .home5aimo img,
    #home4 img{
      max-width:100%;
    }
    
    .home5advice.moduletable{
      margin-left:0px;
      margin-right:0px;
      padding-left:0px;
      padding-right:0px;
      border:none;
    }
    .home5 .home5menu ul li a{
      font-size:15px;
    }
    table.ixnostixia{
      height:auto;
      width:100%;
      margin-left:0px;
      margin-right:0px;
      margin-bottom:10px;
    }
    table.ixnostixia td:first-child{
      width:200px;
    }
    .specimages img{
      width:100%!important;
      height:auto!important;
    }
    #GMapsID{
      height:300px!important;
    }
    div.bannerin {
      height:auto!important;
      overflow:hidden;
    }
    .pagetitle .contentheading{
      font-size:22px;
      padding-top:10px;
      padding-bottom:10px;
    } 
    div#search form{
      width:215px;
    }
    #topinfo img{
      max-width:100%;
      margin-toP:10px;
    }
    #jmslideshow-114 img{
      width:45%!important;
    }
    .jmslideshow .slideshow-content{
      width:45%!important;
    }
    nav#hornav ul li{
      margin-left:3px;
      padding-left:5px;
      padding-right:5px;
    }
    #home1, #home2, #home3, #home4{
        width:50%;
        margin-bottom:30px;
        float:left;
     }  
     #home5 .moduletable{
      width:100%;
      margin-bottom:10px;
     }
     div#home3 div.moduletable h3{
        padding-top:20px;
        padding-bottom:20px;
     }
     #rcol div.moduletable.aimolright h3, div#home1 div.moduletable h3{
        padding-top:20px;
        padding-bottom:20px;
     }
     div.jmslide-item{
        height: 300px!important;
     }
    .moreinhome5{
        display:none; 
     }
     #footerright h3{
      
     }  
     #footer{
      border:none;
     }
     div.footer_container ul.menu li{
        margin-right:5px;
        padding-right:5px;
     }
   
     .bannerin .container{
          padding-left:0px;
          padding-right:0px;
        
      }
     #rcol{
        display:none;
     }
     #mcol{
        width:100%;
     }
     #search, #top_detail{
        display:none;
     }
      #menuicon{
          display:block;
        
      }
      .moduletable_menu {
        position:absolute;
        right:15px;
        top:-30px;
        z-index:999999;
        padding: 5px;
        display:none;       
        background-color:#ffffff;
      }
      nav#hornav ul li{
         width:100%;
         margin-left:0px;
         float:none;
         border:none
         
      } 
      nav#hornav ul li a{
        color:#bf0000;
        font-weight:bold;
      }
      div.menu_container{
        height:0px;
      }
  
  	
}

/*************************************/
/*************************************/
/*************************************/

/* Note: Design for a width between  480px and 639px */
 
@media only screen and (min-width:480px) and (max-width: 639px)
{
	 body{
    
  }
   div.body{
      _border: 1px solid red!important;
    }
    .container{
      width:auto!important;
    }
     div#logo img{
      max-width:63%;
      margin-top:40px;
    }
    .jmslideshow .slideshow-content{
      width:450px!important;
    }
    .jmslideshow .slideshow-content h3 a{
      font-size:25px;
    }
    #rcol div.moduletable a.more, div.home div.moduletable a.more{
      /*left:24px;*/
    }
    .jmslideshow .slideshow-content p{
      font-size:14px;
      margin-top:-7px!important;
    }
    .home5advice img,
    .home5aimo img,
    #home4 img{
      max-width:100%;
    }
    
    .home5advice.moduletable{
      margin-left:0px;
      margin-right:0px;
      padding-left:0px;
      padding-right:0px;
      border:none;
    }
    .home5 .home5menu ul li a{
      font-size:15px;
    }
    table.ixnostixia{
      height:auto;
      width:100%;
      margin-left:0px;
      margin-right:0px;
      margin-bottom:10px;
    }
    table.ixnostixia td:first-child{
      width:200px;
    }
    .specimages img{
      width:100%!important;
      height:auto!important;
    }
    #GMapsID{
      height:300px!important;
    }
    div.bannerin {
      height:auto!important;
      overflow:hidden;
    }
    .pagetitle .contentheading{
      font-size:22px;
      padding-top:10px;
      padding-bottom:10px;
    } 
    div#search form{
      width:215px;
    }
    #topinfo img{
      max-width:100%;
      margin-toP:10px;
    }
    #jmslideshow-114 img{
      width:45%!important;
    }
    .jmslideshow .slideshow-content{
      width:45%!important;
    }
    nav#hornav ul li{
      margin-left:3px;
      padding-left:5px;
      padding-right:5px;
    }
    #home1, #home2, #home3, #home4{
        /*width:100%;
        margin-bottom:30px;
        float:none; */
            width: 50%;
    margin-bottom: 30px;
    float: left;
     }  
     
     div.footer_container div.moduletable h3 {
      margin-bottom:5px;
     }
     
     #footerright h3 {
      padding-top:8px;
     }
     
     #subfooter .nav > li > a {
      font-size:11px;
     }
     
     .item-page .sige li {
      width:45% !important;
      margin-right:5% !important;
     }
     
     .sige {
      display:block !important;
     }
     
     div.footer_container ul.menu li {
      margin-right: 2px;
      padding-right: 2px;
    }

    div.footer_container ul.menu {
      margin:0px;
    }
     
     
     
     div.footer_container div.moduletable {
      margin-bottom:20px;
     }
     
     #rcol div.moduletable a.more, div.home div.moduletable a.more {
      left: auto;
    position: absolute;
    /* margin-top: 30px; */
    display: table;
    bottom: 0px;
    }
    
    div#home3 div.moduletable h3 {
      background-size: 30px;
      padding-left: 40px;
    }
    
    #footerright h3 {
    background: #0801ad url(../images/faq.jpg) no-repeat;
    background-position: 15px center;
    color: #ffffff;
    font-size: 17px;
    font-weight: 300;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    height: 47px;
    line-height: 27px;
    padding-left: 55px;
    display: table;
    padding-right: 20px;
    text-align: center;
}
        
    
    #rcol div.moduletable.aimolright h3, div#home1 div.moduletable h3 {
      background-size:50px;
      padding-left:60px;
    }
     
     div.cf-container form .fieldset{
      width:100%;
      float:none;
     }
     div.cf-container form fieldset input.btn{
      top:0px;
     }
     #home5 .moduletable{
      width:100%;
      margin-bottom:10px;
     }
     div#home3 div.moduletable h3{
        padding-top:20px;
        padding-bottom:20px;
     }
     #rcol div.moduletable.aimolright h3, div#home1 div.moduletable h3{
        padding-top:20px;
        padding-bottom:20px;
     }
     div.jmslide-item{
        height: 300px!important;
     }
    .moreinhome5{
        display:none; 
     }
     #footerright h3{
      
     }  
     #footer{
      border:none;
     }
     div.footer_container ul.menu li{
        margin-right:5px;
        padding-right:5px;
     }
   
     .bannerin .container{
          padding-left:0px;
          padding-right:0px;
        
      }
     #rcol{
        display:none;
     }
     #mcol{
        width:100%;
     }
     #search, #top_detail{
        display:none;
     }
      #menuicon{
          display:block;
        
      }
      .moduletable_menu {
        position:absolute;
        right:15px;
        top:-30px;
        z-index:9999;
        padding: 5px;
        display:none;       
        background-color:#ffffff;
      }
      nav#hornav ul li{
         width:100%;
         margin-left:0px;
         float:none;
         border:none
         
      } 
      nav#hornav ul li a{
        color:#bf0000;
        font-weight:bold;
      }
      div.menu_container{
        height:0px;
      }
      .jmslideshow .slideshow-content h3{
        font-size:20px;
      }
  

}

/*************************************/
/*************************************/
/*************************************/

/* Note: Design for a width between  480px and 639px */
 
@media only screen and (max-width:479px)
{
	body{
  
  }
  
  div.footercont {
    display:block;
  }
  
  table.contact tr td {
    display:block;
    float:none;
    width:100%;
    padding-bottom:20px;
  }
  
  div.footer_container div.moduletable h3 {
    margin-bottom:5px;
  }
  
  #footerright div.inner-news a.more {
   float:none;
}
  
  #footerright h3 {
       background-position: 15px center;
       padding-left: 60px;
       padding-right:20px;
  }
  
  .footercont .moduletable {
    margin-bottom:20px;
  }
  
  .home5advice .background_mod_category {
    height:85px;
  }
  
   div.body{
      _border: 1px solid cyan!important;
    }
    .container{
      width:auto!important;
    }
     div#logo img{
      max-width:63%;
      margin-top:40px;
    }
    .jmslideshow .slideshow-content{
      width:450px!important;
    }
    .jmslideshow .slideshow-content h3 a{
      font-size:25px;
    }
    #rcol div.moduletable a.more, div.home div.moduletable a.more{
      /*left:24px;*/
    }
    .jmslideshow .slideshow-content p{
      font-size:14px;
      margin-top:-7px!important;
    }
    .home5advice img,
    .home5aimo img,
    #home4 img{
      max-width:100%;
    }
    
    .home5advice.moduletable{
      margin-left:0px;
      margin-right:0px;
      padding-left:0px;
      padding-right:0px;
      border:none;
    }
    .home5 .home5menu ul li a{
      font-size:15px;
    }
    table.ixnostixia{
      height:auto;
      width:100%;
      margin-left:0px;
      margin-right:0px;
      margin-bottom:10px;
    }
    table.ixnostixia td:first-child{
      width:200px;
    }
    .specimages img{
      width:100%!important;
      height:auto!important;
    }
    #GMapsID{
      height:300px!important;
    }
    div.bannerin {
      height:auto!important;
      overflow:hidden;
    }
    .pagetitle .contentheading{
      font-size:16px;
      padding-top:5px;
      padding-bottom:5px;
    } 
    div#search form{
      width:215px;
    }
    #topinfo img{
      max-width:100%;
      margin-toP:10px;
    }
    #jmslideshow-114 img{
      width:45%!important;
    }
    .jmslideshow .slideshow-content{
      width:45%!important;
    }
    nav#hornav ul li{
      margin-left:3px;
      padding-left:5px;
      padding-right:5px;
    }
    #home1, #home2, #home3, #home4{
        width:100%;
        margin-bottom:30px;
        float:none;
     }  
     div.cf-container form .fieldset{
      width:100%;
      float:none;
     }
     div.cf-container form fieldset input.btn{
      top:0px;
     }
     #home5 .moduletable{
      width:100%;
      margin-bottom:10px;
     }
     div#home3 div.moduletable h3{
        padding-top:20px;
        padding-bottom:20px;
     }
     #rcol div.moduletable.aimolright h3, div#home1 div.moduletable h3{
        padding-top:20px;
        padding-bottom:20px;
     }
     div.jmslide-item{
        height: 300px!important;
     }
    .moreinhome5{
        display:none; 
     }
     #footerright h3{
      
     }  
     #footer{
      border:none;
     }
     div.footer_container ul.menu li{
        margin-right:5px;
        padding-right:5px;
     }
   
     .bannerin .container{
          padding-left:0px;
          padding-right:0px;
        
      }
     #rcol{
        display:none;
     }
     #mcol{
        width:100%;
     }
     #search, #top_detail{
        display:none;
     }
      #menuicon{
          display:block;
        
      }
      .moduletable_menu {
        position:absolute;
        right:15px;
        top:-30px;
        z-index:999999;
        padding: 5px;
        display:none;       
        background-color:#ffffff;
      }
      nav#hornav ul li{
         width:100%;
         margin-left:0px;
         float:none;
         border:none
         
      } 
      nav#hornav ul li a{
        color:#bf0000;
        font-weight:bold;
      }
      div.menu_container{
        height:0px;
      }
      .jmslideshow .slideshow-content h3{
        font-size:14px;
      }
      .jmslideshow .slideshow-content p{
        display:none;
      }
      #menuicon{
        width:70px;
        }
        div.banner_container{
          height:175px;
        }
  
}

@media screen and (max-width:991px){
	
	   #search div.phone div.custom li{
  width:40%;
}
	
}
